Bug 116471 - Event content item, preview displays html from Location field
Event content item, preview displays html from Location field
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Daniel Berrange
http://youth.aplaws.org.uk/ccm/conten...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-21 10:44 EST by James Kearns
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 06:44:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Kearns 2004-02-21 10:44:14 EST
Description of problem:
Previewing Content Centre>Content section: 
content>Z_Test_Area>James>aplaws+plus QA>Content Types>Content item: 
Ria 1 (en)
shows 
Location:   
<p>The pool</p> 


Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Preview Content Centre>Content section: 
content>Z_Test_Area>James>aplaws+plus QA>Content Types>Content item: 
Ria 1 (en)

2.
3.
  
Actual results:
<p>The pool</p> 


Expected results:
The pool

Additional info:
Comment 1 James Kearns 2004-02-21 14:59:45 EST
Similar problem with Job content item:
Content Centre>Content section: content>Z_Test_Area>James>aplaws+plus 
QA>Content Types>Content item: Ria 3 (en)
Preview shows html in fields

Again File storage item does this with Description in Metadata
Comment 2 Daniel Berrange 2004-02-23 06:44:03 EST
File storage HTML stripping fixed in p4 40695.

XSL HTML escaping fixed in p4 40696

Note You need to log in before you can comment on or make changes to this bug.